AnsweredAssumed Answered

ArcSDE 10.1 support for  oracle  11G R2 11.2.0.4

Question asked by denishr on Dec 14, 2018
Latest reply on Dec 14, 2018 by George_Thompson-esristaff

I have a query regarding version compatibility. Whether #oracle  11G R2 11.2.0.4  supports ArcSDE 10.1?

Outcomes